Subject: Re: Alternate Window Managers
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 4 Jun 2003 12:03:06 -0400

Redirecting to cygwin-xfree mailing list.  Please continue this discussion
there.

On Wed, Jun 04, 2003 at 08:57:07AM -0700, Robert Pollard wrote:
>Hello all,
>
>I was curious if there was other window managers aside from the one 
>that is used on default in X?  The window manager that is used on 
>default is okay but I sort of got use to Gnome and KDE in Linux.
>
>If there are, how and where do I get them or use them if they are 
>already on the system?
>
>I don't know how to get the version of cygwin I'm running but I just 
>downloaded it about 2 months ago.
>
>Thanks for all your help,
>
>Robert

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/